{% set CodiceModulo = "DOM_RIL_CEN" %}
{% set Urn = "document:c_g496:selezione.rilevatore.censimento.istat;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"ALL-DIC-IST",
  "urn":"document:c_g496:allegati.dichiarati",
  "descrizione_tabella_allegati":"allegati dichiarati nel corpo dell'istanza",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"allegati dichiarati nel corpo dell'istanza",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione bando per rilevatori esterni Censimento Permanente delle Persone e delle Abitazioni 2024"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="SCH_VAL_TIT"
urn_modulo_figlio="document:c_g496:scheda.valutazione.titoli"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di partecipazione bando per rilevatori esterni Censimento Permanente delle Persone e delle Abitazioni 2024 {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di partecipazione bando per rilevatori esterni Censimento Permanente delle Persone e delle Abitazioni 2023'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di partecipazione bando per rilevatori esterni Censimento Permanente delle Persone e delle Abitazioni 2024 </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

<div class="space-1"></div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<div class="space-1"></div>


<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Ammesso" name="Ammesso" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Ammesso"> di essere ammesso alla selezione pubblica per soli titoli per la formazione di una graduatoria al fine di reperire e selezionare n. 2 rilevatori statistici per lo svolgimento del censimento permanente della popolazione e delle abitazioni 2023 </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Dichiarum" name="Tassonomia_Dichiarum" label="Dichiara" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Dichiarum" id="Tassonomia_Dichiarum1" name="Tassonomia_Dichiarum1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiarum1"> di avere età non inferiore a 18 anni </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Dichiarum" id="Tassonomia_Dichiarum2" name="Tassonomia_Dichiarum2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiarum2"> di essere in possesso del diploma di scuola superiore di secondo grado o titolo di studio equipollente </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Dichiarum" id="Tassonomia_Dichiarum3" name="Tassonomia_Dichiarum3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiarum3"> di saper usare i più diffusi strumenti informatici (PC, Tablet) e possedere adeguate conoscenze informatiche (internet, posta elettronica) </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Dichiarum" id="Tassonomia_Dichiarum4" name="Tassonomia_Dichiarum4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiarum4"> di aver esperienza in materia di rilevazioni statistiche, e in particolare di effettuazione di interviste </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Dichiarum" id="Tassonomia_Dichiarum5" name="Tassonomia_Dichiarum5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiarum5"> di avere un’ottima conoscenza parlata e scritta della lingua italiana </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Dichiarum" id="Tassonomia_Dichiarum6" name="Tassonomia_Dichiarum6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiarum6"> di godere dei diritti politici e non aver subito condanne penali </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Dichiarum" id="Tassonomia_Dichiarum7" name="Tassonomia_Dichiarum7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiarum7"> di avere cittadinanza italiana o di uno degli Stati membri dell’Unione europea o un regolare permesso di soggiorno </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Dichiarum" id="Tassonomia_Dichiarum8" name="Tassonomia_Dichiarum8" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiarum8"> di aver provveduto personalmente alla compilazione della scheda di valutazione titoli allegata alla presente costituente parte integrale e sostanziale della presente istanza di partecipazione </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Dichiarum" id="Tassonomia_Dichiarum9" name="Tassonomia_Dichiarum9" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiarum9"> di allegare la seguente documentazione ai fini della valutazione dei titoli ed esperienze possedute (in caso di documentazione rilasciata da organi della Pubblica Amministrazione, le stesse devono essere sostituite mediante apposita autocertificazione da parte del dichiarante) </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Dichiarum9.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Specifica"> Specificare </label>
        <input class="form-control" id="Parametri_Specifica" name="Parametri_Specifica" label="Specificare">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Dichiarum" id="Tassonomia_Dichiarum10" name="Tassonomia_Dichiarum10" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiarum10"> di essere a conoscenza del fatto che i documenti allegati costituiscono copia informatica dei seguenti documenti, che sono conformi all’originale analogico in mio possesso </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Dichiarum10.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Specifica2"> Specificare </label>
        <input class="form-control" id="Parametri_Specifica2" name="Parametri_Specifica2" label="Specificare">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>










{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="SCH_VAL_TIT" name="SCH_VAL_TIT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="SCH_VAL_TIT"> scheda valutazione titoli </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cSCH_VAL_TIT" name="GLOBO_modulofiglio_cSCH_VAL_TIT" type="hidden" value="" obbligatorio="#SCH_VAL_TIT.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}